Index: modules/open-science-observatory-ui/trunk/src/app/pages/home/europe-map-overview.component.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/app/pages/home/europe-map-overview.component.ts	(revision 60834)
+++ modules/open-science-observatory-ui/trunk/src/app/pages/home/europe-map-overview.component.ts	(revision 60835)
@@ -10,6 +10,14 @@
 import { DataHandlerService } from '../../services/data-handler.service';
 
 import * as echarts from 'echarts';
+import {
+  datasetColor, datasetBackgroundColor,
+  datasetTooltipColor, journalsColor, journalsTooltipColor, journalsBackgroundColor, policiesColor, policiesTooltipColor,
+  publicationColor, publicationBackgroundColor,
+  publicationTooltipColor,
+  repositoriesColor, repositoriesBackgroundColor,
+  repositoriesTooltipColor,
+} from '../../chart-palettes';
 
 declare var require: any;
 
@@ -27,11 +35,11 @@
   @Output() emitSelectedCountry: EventEmitter<any> = new EventEmitter();
 
   activeView: string = 'publications';
-  seriesColor: string = '#F17AA9';
+  seriesColor: string = publicationColor;
   seriesName: string = 'OA publications';
 
   // tooltipBackgroundColor: string = '#EC4386';
-  tooltipBackgroundColor: string = '#a52e5d';
+  tooltipBackgroundColor: string = publicationTooltipColor;
   tooltipBorderColor: string = '#000';
 
   options = {};
@@ -80,29 +88,29 @@
     this.activeView = view;
 
     if (this.activeView === 'publications') {
-      this.seriesColor = '#F17AA9';
+      this.seriesColor = publicationColor;
       this.seriesName = 'OA publications';
-      this.tooltipBackgroundColor = '#a52e5d';
+      this.tooltipBackgroundColor = publicationTooltipColor;
       this.tooltipBorderColor = '#000';
     } else if (this.activeView === 'datasets') {
-      this.seriesColor = '#A98BD4';
+      this.seriesColor = datasetColor;
       this.seriesName = 'OA datasets';
-      this.tooltipBackgroundColor = '#7658a1';
+      this.tooltipBackgroundColor = datasetTooltipColor;
       this.tooltipBorderColor = '#000';
     } else if (this.activeView === 'repositories') {
-      this.seriesColor = '#708AA5';
+      this.seriesColor = repositoriesColor;
       this.seriesName = 'OA repositories';
-      this.tooltipBackgroundColor = '#3d5772';
+      this.tooltipBackgroundColor = repositoriesTooltipColor;
       this.tooltipBorderColor = '#000';
     } else if (this.activeView === 'journals') {
-      this.seriesColor = '#FFCE4E';
+      this.seriesColor = journalsColor;
       this.seriesName = 'OA journals';
-      this.tooltipBackgroundColor = '#cc9b1b';
+      this.tooltipBackgroundColor = journalsTooltipColor;
       this.tooltipBorderColor = '#000';
     } else {
-      this.seriesColor = '#639C66';
+      this.seriesColor = policiesColor;
       this.seriesName = 'OA policies';
-      this.tooltipBackgroundColor = '#306933';
+      this.tooltipBackgroundColor = policiesTooltipColor;
       this.tooltipBorderColor = '#000';
     }
     this.loadMap(this.overviewMapData[view], this.seriesColor, this.seriesName);
Index: modules/open-science-observatory-ui/trunk/src/app/chart-palettes.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/app/chart-palettes.ts	(nonexistent)
+++ modules/open-science-observatory-ui/trunk/src/app/chart-palettes.ts	(revision 60835)
@@ -0,0 +1,51 @@
+// export const publicationColor = '#F181AE';
+// export const publicationTooltipColor = '#a52e5d';
+export const publicationColor = '#263C7E';
+export const publicationTooltipColor = '#1c2d5e';
+export const publicationBackgroundColor = '#8197D9';
+
+// export const datasetColor = '#A98BD4';
+export const datasetColor = '#916AC8';
+export const datasetTooltipColor = '#7658a1';
+export const datasetBackgroundColor = '#e2daf0';
+
+
+export const repositoriesColor = '#708AA5';
+export const repositoriesTooltipColor = '#3d5772';
+export const repositoriesBackgroundColor = '#ADD3E0';
+
+export const journalsColor = '#FFCE4E';
+export const journalsTooltipColor = '#cc9b1b';
+export const journalsBackgroundColor = '#FBE8B1';
+// export const journalsColor = '#639C66';
+// export const journalsTooltipColor = '#306933';
+
+export const policiesColor = '#639C66';
+export const policiesTooltipColor = '#306933';
+
+// export const softwareColor = '#C2155A';
+export const softwareColor = '#9C0D38';
+
+// export const otherResearchProductsColor = '#00CCCC';
+export const otherResearchProductsColor = '#17BEBB';
+
+export const nonOAColor = '#787878';
+
+export const resultColor = '#072AE6';
+
+export const publicationPalette = [publicationColor, nonOAColor,
+  '#2f7ed8', '#0d233a', '#8bbc21', '#910000', '#1aadce', '#492970', '#f28f43', '#77a1e5', '#c42525', '#a6c96a'];
+
+export const datasetPalette = [datasetColor, nonOAColor,
+  '#2f7ed8', '#0d233a', '#8bbc21', '#910000', '#1aadce', '#492970', '#f28f43', '#77a1e5', '#c42525', '#a6c96a'];
+
+export const softwarePalette = [softwareColor, nonOAColor,
+  '#2f7ed8', '#0d233a', '#8bbc21', '#910000', '#1aadce', '#492970', '#f28f43', '#77a1e5', '#c42525', '#a6c96a'];
+
+export const otherResearchProductsPalette = [otherResearchProductsColor, nonOAColor,
+  '#2f7ed8', '#0d233a', '#8bbc21', '#910000', '#1aadce', '#492970', '#f28f43', '#77a1e5', '#c42525', '#a6c96a'];
+
+export const resultsPalette = [resultColor, nonOAColor,
+  '#2f7ed8', '#0d233a', '#8bbc21', '#910000', '#1aadce', '#492970', '#f28f43', '#77a1e5', '#c42525', '#a6c96a'];
+
+
Index: modules/open-science-observatory-ui/trunk/src/environments/environment.beta.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/environments/environment.beta.ts	(revision 60834)
+++ modules/open-science-observatory-ui/trunk/src/environments/environment.beta.ts	(revision 60835)
@@ -4,5 +4,6 @@
   environmentName: 'beta',
   API_ENDPOINT: 'https://beta.services.openaire.eu/stats-tool/',
   FAQ_ENDPOINT: '/uoa-admin-tools/api',
-  FAQ_HOMEPAGE: '/uoa-admin-tools/dashboard'
+  FAQ_HOMEPAGE: '/uoa-admin-tools/dashboard',
+  profileName: 'openaire'
 };
Index: modules/open-science-observatory-ui/trunk/src/environments/environment.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/environments/environment.ts	(revision 60834)
+++ modules/open-science-observatory-ui/trunk/src/environments/environment.ts	(revision 60835)
@@ -7,8 +7,10 @@
   // API_ENDPOINT: '/uoa-repository-manager-service',
   environmentName: 'dev',
   API_ENDPOINT: 'http://stats.madgik.di.uoa.gr:8080/stats-api/',
+  // API_ENDPOINT: 'https://beta.services.openaire.eu/stats-tool/',
   FAQ_ENDPOINT: 'http://audrey.athenarc.gr:5555/api',
-  FAQ_HOMEPAGE: 'http://audrey.athenarc.gr:5555'
+  FAQ_HOMEPAGE: 'http://audrey.athenarc.gr:5555',
+  profileName: 'openaire'
 };
 
 /*
Index: modules/open-science-observatory-ui/trunk/src/environments/environment.prod.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/environments/environment.prod.ts	(revision 60834)
+++ modules/open-science-observatory-ui/trunk/src/environments/environment.prod.ts	(revision 60835)
@@ -4,5 +4,6 @@
   environmentName: 'prod',
   API_ENDPOINT: 'https://services.openaire.eu/stats-tool/',
   FAQ_ENDPOINT: '/uoa-admin-tools/api',
-  FAQ_HOMEPAGE: '/uoa-admin-tools/dashboard'
+  FAQ_HOMEPAGE: '/uoa-admin-tools/dashboard',
+  profileName: 'openaire'
 };
